<?php
/**
 * Kontrolle ob Elementor aktiv ist
 *
 * @return boolean true wenn Elementor aktiviert ist
 */
function is_elementor_active():bool{
	$is_elementor_active = ( function_exists( 'elementor_theme_do_location' ) ) ? true : false;
	return $is_elementor_active;
}